@charset "utf-8";
/* CSS Document */


/*==================================================================

		$index　＊　mainvisual

==================================================================*/
#top_mainvisual {
	width: 100%;
}



/*==================================================================

		$index　＊　top_about

==================================================================*/
#top_about {
	height: 400px;
	box-sizing: border-box;
	padding-top: 85px;
	background: url(../images/top_img01.png) top center, url(../images/bg_01.jpg);
	font-family: 'Noto Serif JP', serif;
	font-size: 15px;
	text-align:center;
	line-height: 3;
}



/*==================================================================

		$index　＊　top_gallery

==================================================================*/
#top_gallery ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#top_gallery li {
	margin-bottom: 50px;
}
#top_gallery p {
	position: relative;
	padding-top: 10px;
	padding-left: 42px;
	font-family: 'Noto Serif JP', serif;
	font-size: 17px;
	letter-spacing: 4px;
}
#top_gallery p::before {
	position: absolute;
	content: "";
	top: -12px;
	left: 20px;
	width: 2px;
	height: 60px;
	background: #bcb28e;
}
#top_gallery li:nth-child(n+3) {
	margin-bottom: 0;
}



/*==================================================================

		$index　＊　top_topics & top_awords

==================================================================*/
#top_topics ul , #top_awords ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#top_topics li , #top_awords li {
	width: 250px;
}
#top_topics dl , #top_awords dl {
	margin-top: 10px;
}
#top_topics .thumbnail , #top_awords .thumbnail {
	width: 250px;
	height: 160px;
	background: url(../images/noimage.png);
	background-size: cover;
}
#top_topics .thumbnail img , #top_awords .thumbnail img {
	width: 250px;
	height: 160px;
	object-fit: cover;
}
#top_topics dl dt {
	color: #999;
}
#top_topics dl dd {
	color: #0000B9;
}







/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:640px) {
	
	
	
	

/*==================================================================

		$index　＊　mainvisual

==================================================================*/
#top_mainvisual {
	margin-top: 60px;
}
#top_mainvisual img {
	min-height: 450px;
    width: 100%;
    object-fit: cover;
}
.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption, .metaslider.ms-theme-outline .rslides .caption-wrap .caption, .metaslider.ms-theme-outline div.nivoSlider .nivo-caption {
	font-size: 12px !important;
	padding: 15px 10px 40px 10px !important;
}
.metaslider.ms-theme-outline .flexslider ol.flex-control-nav:not(.flex-control-thumbs), .metaslider.ms-theme-outline ul.rslides_tabs, .metaslider.ms-theme-outline div.slider-wrapper .nivo-controlNav:not(.nivo-thumbs-enabled) {
	bottom: 10px !important;
}
.metaslider.ms-theme-outline .flexslider ol.flex-control-nav:not(.flex-control-thumbs) li a, .metaslider.ms-theme-outline ul.rslides_tabs li a, .metaslider.ms-theme-outline div.slider-wrapper .nivo-controlNav:not(.nivo-thumbs-enabled) a, .metaslider.ms-theme-outline .coin-slider .cs-buttons a {
	width: 10px !important;
	height: 10px !important;
}
	
	
/*==================================================================

		$index　＊　top_about

==================================================================*/
#top_about {
	height: 300px;
	box-sizing: border-box;
	padding-top: 40px;
	font-size: 13px;
	line-height: 2.7;
}



/*==================================================================

		$index　＊　top_gallery

==================================================================*/
#top_gallery ul {
	display: block;
}
#top_gallery li {
	width: 360px;
	margin: 0 auto 30px;
}
#top_gallery p {
	font-size: 16px;
	letter-spacing: 2px;
}
#top_gallery li:nth-child(n+3) {
	margin-bottom: 30px;
}



/*==================================================================

		$index　＊　top_topics & top_awords

==================================================================*/
#top_topics ul , #top_awords ul {
	display: block;
}
#top_topics li , #top_awords li {
	width: 100% !important;
}
#top_topics dl , #top_awords dl {
	position: relative;
	margin-top: 10px;
	margin-bottom: 20px;
}
#top_topics dl dt , #top_awords dl dt {
	padding-left: 0;
}
#top_topics dl dd , #top_awords dl dd {
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	margin-top: 0;
	padding:1px 8px 0;
	font-size:12px;
	text-align: left;
	line-height: 2;
	padding-left: 90px;
}
#top_topics .thumbnail , #top_awords .thumbnail {
	display: none;
}
	


/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}




